@charset "UTF-8";
/* CSS Document */


.openSidebarMenu,.sidebarIconToggle,.hdr-sp {
    display: none;
}

@media screen and (min-width: 0px) and (max-width: 820px) {

.hdr-top,.hdr-bot {
    display: none;
}

.hdr-sp {
    display: block;
    width: 98%;
    margin: 0 auto;
    padding: 10px 0;
}

.hsp-l {
    width: 60%;
}

.sp-nav {
	width: 100%;
	height: 100vh;
	display: block;
	position: fixed;
	top: 50px;
	left: 0;
	z-index: 100;
	background-color: #13105F;
	
	transform: translateY(-140%);
	transition: all 0.3s;
}

.sp-nav ul.hnav-list {	
	width: 100%;
	margin: 0 auto 20px;
	padding: 0;
	position: relative;
	overflow: hidden;
	list-style: none;
	display: block;
	justify-content: space-between;
	font-size: 100%;
	font-weight: normal;
	letter-spacing: 0.05em;
}

.sp-nav ul.hnav-list li {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	position: relative;
	overflow: visible;
	border-bottom: solid 1px #FFF;
}

.sp-nav ul.hnav-list a {
	display: flex;
	width: 95%;
	padding: 15px 2.5%;
	justify-content: space-between;
	align-items: center;
	text-decoration: none;
	color: #FFF;
	
	transition: all 0.3s ease-in-out;
}

.sp-nav ul.hnav-list a:after {
    content: "";
    width: 15px;
    height: 15px;
    background-image: url("../img/common/sp_nav-arr.svg");
    background-size: contain;
    background-repeat: no-repeat;
    display: inline-block;
}

#openSidebarMenu:checked ~ .sp-nav { transform: translateY(0%); }

input#openSidebarMenu[type=checkbox] {
    transition: all 0.3s;
    box-sizing: border-box;
    display: none;
}

.sidebarIconToggle {
    display: inline;
    transition: all 0.3s;
    box-sizing: border-box;
    cursor: pointer;
    position: absolute;
    z-index: 300;
    height: 30px;
    width: 30px;
    top: 18px;
    right: 10px;
}

.spinner {
    transition: all 0.3s;
    box-sizing: border-box;
    position: absolute;
    height: 2px;
    width: 60%;
    margin:5px auto 0;
    background-color: #13105F;
	border-radius: 10px;
}

.horizontal {
    transition: all 0.3s;
    box-sizing: border-box;
    position: relative;
    width: 60%;
    margin-top: 5px;
}

.diagonal.part-1 {
    position: relative;
    transition: all 0.3s;
    box-sizing: border-box;
}

.diagonal.part-2 {
    transition: all 0.3s;
    box-sizing: border-box;
    position: relative;
    margin-top: 5px;
}

input#openSidebarMenu[type=checkbox]:checked ~ .sidebarIconToggle .horizontal {
    transition: all 0.3s;
    box-sizing: border-box;
    opacity: 0;
}

input#openSidebarMenu[type=checkbox]:checked ~ .sidebarIconToggle .diagonal.part-1 {
    transition: all 0.3s;
    box-sizing: border-box;
    transform: rotate(135deg);
    margin-top: 10px;
}

input#openSidebarMenu[type=checkbox]:checked ~ .sidebarIconToggle .diagonal.part-2 {
    transition: all 0.3s;
    box-sizing: border-box;
    transform: rotate(-135deg);
    margin-top: -9px;
}



}